### Method

# Adw Sidebar get_section

since: 1.9

#### Declaration [src]

    AdwSidebarSection*
    adw_sidebar_get_section (
      AdwSidebar* self,
      guint index
    )

#### Description [src]

Gets the section at `index` within `self`.

Can return `NULL` if `index` is larger or equal to the number of sections.

Available since: 1.9

#### Parameters

`index`

  Type: `guint`

  Index of the section.

#### Return value

Type: `AdwSidebarSection`

The section at `index`.

The returned data is owned by the instance.
The return value can be `NULL`.